<!DOCTYPE html>
<html lang="en">
    <head>
        <link rel="stylesheet" href="../styles/style.css">
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Axter</title>
    </head>

    <body>
        <header class="main-header">
            <nav class="main-header--nav">
                <a href="../index.html">Home</a>
                <a href="./about.html">Sobre mi</a>
                <a href="./contacto.html">Contacto</a>
                <a href="./proyectos.html">Proyectos</a>
                
            </nav>
        </header>
     
        <section class="card">
            <h1>Redes sociales</h1>
            <a href="https://www.instagram.com/axter_17/?hl=es"></i"><img Style="height: 50px; width: auto;" src="../media/instagram-logo-24.png" alt=""></i></a>
            <a href="https://open.spotify.com/user/abigailescalante007?si=826db6ea53864496"><img  Style="height: 50px; width: auto;" src="../media/spotify-logo-24.png" alt=""></i></a>
            <a href="https://www.linkedin.com/in/abigail-escalante-611397228/"><img  Style="height: 50px; width: auto;" src="../media/linkedin-square-logo-24.png" alt=""></i></a>
        </section>

        <section class="card">
            <h1>Mi email</h1>
            <a href="mailto:aescalante@etrr.edu.ar">Contactame por mail.</a>
        </section>

        <section class="card">
            <h1>CV</h1>
            <a href="../media/CV.pdf">Descarga mi CV</a>
        </section>

        <footer>
          <p> By Axter</p> 
        </footer>

    </body>
</html>
